Better ListView Class Reference |

# IExtendedList(TItem).SortRange(Int32, Int32) Method

Sort items in the list.

void IExtendedList(
int index,
int count
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace | IExtendedList<TItem>.SortRange Overload List